# translation of libtaskbar.po to Français
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002.
# Matthieu Robin <kde@macolu.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-06-19 19:41+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team: Français <kde-francophone@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: taskbar.cpp:199
msgid "Never"
msgstr "Jamais"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "Quand la barre des tâches est pleine"

#: taskbar.cpp:200
msgid "Always"
msgstr "Toujours"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "Entrée suivante dans la barre des tâches"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "Entrée précédente dans la barre des tâches"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "modifié"
